<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>CuttingTheCheese.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Inn</Source>
      <Dest>宿屋「シルバーブラッド」</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Markarth Blood Cheese</Source>
      <Dest>マルカルス・ブラッドチーズ</Dest>
    </String>
    <String List="0">
      <Source>Drunk Chicken</Source>
      <Dest>ドランクチキン</Dest>
    </String>
    <String List="0">
      <Source>Stuffed Tomato</Source>
      <Dest>トマトの詰め物</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Cave Cheese</Source>
      <Dest>ウィンドヘルム・洞窟チーズ</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Pepper Cheese</Source>
      <Dest>ファルクリース・ペッパーチーズ</Dest>
    </String>
    <String List="0">
      <Source>Candlehearth Hall</Source>
      <Dest>キャンドルハース・ホール</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Snowberry Cheese</Source>
      <Dest>スノーベリーチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Whiterun White Cheese</Source>
      <Dest>ホワイトラン・ホワイトチーズ</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Snowberry Cheese</Source>
      <Dest>ウィンターホールド・スノーベリーチーズ</Dest>
    </String>
    <String List="0">
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Falkreath Pepper Cheese</Source>
      <Dest>ファルクリース・ペッパーチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Leg of Goat Roast</Source>
      <Dest>ヤギの足のロースト</Dest>
    </String>
    <String List="0">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Morthal Goat Cheese</Source>
      <Dest>モーサル・ヤギチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Riften Herb Cheese</Source>
      <Dest>リフテン・ハーブチーズ</Dest>
    </String>
    <String List="0">
      <Source>Morthal Goat Cheese</Source>
      <Dest>モーサル・ヤギチーズ</Dest>
    </String>
    <String List="0">
      <Source>Solitude Blue Cheese</Source>
      <Dest>ソリチュード・ブルーチーズ</Dest>
    </String>
    <String List="0">
      <Source>Whole Raw Chicken</Source>
      <Dest>鶏の肉</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Windhelm Cave Cheese</Source>
      <Dest>ウィンドヘルム・洞窟チーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Solitude Blue Cheese</Source>
      <Dest>ソリチュード・ブルーチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Whole Roast Chicken</Source>
      <Dest>ローストチキン</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Markarth Blood Cheese</Source>
      <Dest>マルカルス・ブラッドチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Riften Herb Cheese</Source>
      <Dest>リフテン・ハーブチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Gray Pine Goods</Source>
      <Dest>グレイ・パイン・グッズ</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Dawnstar Gold</Source>
      <Dest>ドーンスター・ゴールドの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Golden Cheese</Source>
      <Dest>ドーンスター・ゴールデンチーズ</Dest>
    </String>
    <String List="0">
      <Source>Wedge of Whiterun White</Source>
      <Dest>ホワイトラン・ホワイトの切れはし</Dest>
    </String>
  </Content>
</SSTXMLRessources>
